clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
USRFindingAction.h File Reference

Provides an action to find all relevent USRs at a point. More...

`#include "clang/Frontend/FrontendAction.h"`
Include dependency graph for USRFindingAction.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::rename::USRFindingAction

## Namespaces
| clang
| clang::rename

## Detailed Description

Provides an action to find all relevent USRs at a point.

Definition in file USRFindingAction.h.